Skip to main content
GET
/
api
/
v1
/
codemaps
/
indexes
List analyzed projects
curl --request GET \
  --url https://neo.api.projectdiscovery.io/api/v1/codemaps/indexes \
  --header 'Authorization: Bearer <token>'
{
  "indexes": [
    {
      "branch": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "git_url": "<string>",
      "index_name": "<string>",
      "status": "<string>",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT authentication token

Response

List of indexes

indexes
object[]
required
success
boolean
required